/************************ NCWIT SCREEN STYLES **********************************/

/*________________________GROUND RULES__________________________________*/

html   { height:100%; 
         font-size: 100.01%; /* prevent extreme font resizing in IE */
         }

body {
	margin: 0px;
	font-family: helvetica, arial,sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #fffcc6;
	height: 101%; /*The 101% vs. 100% causes a virtical scrollbar in all cases and thus prevents page shift - Remove this line if you don't want a scrollbar*/
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    }
		
body, p, ul, li, h1, h2, h3, h4, form, html, input, img, a { /*Starts you off with no padding or margin which you can add later on a more specialized basis.*/
    margin:0px; 
    padding:0px; 
    } 

table, td {
	margin:0px;
	padding:0px;
	border-spacing: 0px;
	border-collapse:collapse;
	text-align:left;
	font-size: 12px;
	font-weight: normal;
} /*This equates too: <table cellspacing="0" cellpadding="0" border="0"> thus, in your HTML your table tags can look like this <table>... </table>. Warning: if you're accommodating IE MAC use: <table cellspacing="0">... </table> */

img, a img, a:link img, a:visited img {
	border:none;
	background:#fffeec;
} /* remove border from images and linked images */    


h3, h2, h1 {padding:0px; margin:0px;}

/* Default links */
a:link {
	color: #94071A;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #94071a;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #94071a;
	text-decoration: none;
	font-weight: bold;
}
a:visited:hover {
	color: #94071A;
	text-decoration:none;
	font-weight: bold;
}


/*________________________SHARED STYLES__________________________________*/

#wrap {
	width:1001px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFEEC;
	background-image: url(../images/main_bg.png);
	background-repeat: repeat-y;
    }

#main {
    padding-left:5px;
    }

#undernavbar {
	width:990px;
	height:4px;
	margin-bottom:4px;
	background-color: #94071a;
    }

#btm {
    height:84px;
    background: #fffeec url(../images/btm_bg.png) no-repeat;
    clear:both;
    }



/*||||Image borders and corners||||||*/
/*|||||||||||||||||||||||||||||||||||*/
/*top corners*/
table.img_grn td.tl, table.img_grn td.tr, table.img_grey td.tl, table.img_grey td.tr, table.img_orng td.tl, table.img_orng td.tr, table.img_blue td.tl, table.img_blue td.tr {
    width:9px;
    height:9px;
    }

/*bottom corners*/
table.img_grn td.bl, table.img_grn td.br, table.img_grey td.bl, table.img_grey td.br, table.img_orng td.bl, table.img_orng td.br, table.img_blue td.bl, table.img_blue td.br {
    width:9px;
    height:9px;
    }

table.img_grn {
	background: #94071a;
    }

table.img_grn td.tl {background: transparent url(../images/crn_grn_tl.png) no-repeat;}
table.img_grn td.tr {background: transparent url(../images/crn_grn_tr.png) no-repeat;}
table.img_grn td.bl {background: transparent url(../images/crn_grn_bl.png) no-repeat;}
table.img_grn td.br {background: transparent url(../images/crn_grn_br.png) no-repeat;}
    
table.img_grey {
	background: #810C12;
    }

table.img_grey td.tl {background: transparent url(../images/crn_grey_tl.png) no-repeat;}
table.img_grey td.tr {background: transparent url(../images/crn_grey_tr.png) no-repeat;}
table.img_grey td.bl {background: transparent url(../images/crn_grey_bl.png) no-repeat;}
table.img_grey td.br {background: transparent url(../images/crn_grey_br.png) no-repeat;}

table.img_orng {
	background: #810C12;
    }

table.img_orng td.tl {background: transparent url(../images/crn_orng_tl.png) no-repeat;}
table.img_orng td.tr {background: transparent url(../images/crn_orng_tr.png) no-repeat;}
table.img_orng td.bl {background: transparent url(../images/crn_orng_bl.png) no-repeat;}
table.img_orng td.br {background: transparent url(../images/crn_orng_br.png) no-repeat;}

table.img_blue {
    background:#5C99BA;
    }

table.img_blue td.tl {background: #fff url(../images/crn_blu_tl.png) no-repeat;}
table.img_blue td.tr {background: transparent url(../images/crn_blu_tr.png) no-repeat;}
table.img_blue td.bl {background: transparent url(../images/crn_blu_bl.png) no-repeat;}
table.img_blue td.br {background: transparent url(../images/crn_blu_br.png) no-repeat;}
/*|||||||||||||||||||*/
 /*|||||||||||||||||*/

.header3, h3 {
	color:#94071a;
	padding-bottom:6px;
	font:bold 16px Helvetica, Arial, sans-serif;
}

.header4, h4 {
    color:#94071a;
    padding-bottom:6px;
    font: normal 10px Helvetica, Arial, sans-serif;
}

h4 a:link, h4 a:visited { color:#94071a; padding-bottom:6px; font: normal 10px Helvetica, Arial, sans-serif; text-decoration:none;}
h4 a:hover, h4 a:visited:hover {
	color:#333333;
	padding-bottom:6px;
	font: normal 10px Helvetica, Arial, sans-serif;
	text-decoration:none;
}

p {
    padding-bottom:12px;
    line-height:1.5em;
    }	

#footer_menu {
	float:left;
	color:#5C99BA;
	font-size:10px;
	border:0px solid #ECECEC;
	width: 280px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	}

#footer_menu a:link { color:#94071a; text-decoration:none; font-weight: bold;}	
#footer_menu a:hover { color:#94071a; text-decoration:underline; font-weight: bold;}
#footer_menu a:visited { color:#94071a; text-decoration:none; font-weight: bold;}
#footer_menu a:visited:hover { color:#94071a; text-decoration:none; font-weight: bold;}	

#sponsors_title {
	vertical-align:top;
	font-size:12px;
	font-weight:bold;
	color:#94071a;
	float:left;
	}

/*----------- NEW STYLES FOR BOTTOM SPONSORS ---------------*/

#btm2 {
	height:97px;
	clear:both;
	background-color: #fffeec;
	background-image: url(../images/btm_bg4.jpg);
	background-repeat: no-repeat;
    }

#strategy {
	width:350px;
	float:left;
	}

#sponsors2 {
	float:left;
	vertical-align:top;
	text-align:left;
	width:970px;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	}
	
#sponsors2 img {
	padding-top:0px;
	padding-left:20px;
	vertical-align:middle;
	}

#strategy img {
	padding-left:15px;
	vertical-align:middle;
	}
	
#strategic_title {
	padding-left:15px;
	vertical-align:top;
	font-size:12px;
	font-weight:bold;
	color:#94071a;
	float:left;
	padding-top:0px;
	}
	
#investment img {
	padding-top:22px;
	}
	
#strategic_title img{
	padding-top:4px;
	vertical-align:top;
	}

#sponsors_title img {
	padding-left:30px;
	vertical-align:top;
	font-size:12px;
	font-weight:bold;
	color:#E88730;
	float:left;
	padding-top:4px;
	}


/*----------- END OF NEW STYLES FOR BOTTOM SPONSORS ---------------*/


#sponsors {
	float:right;
	vertical-align:top;
	text-align:left;
	padding:22px 20px 5px 0px;
	border:none;
	width:554px;
	}	
	
#sponsors img {
	padding-left:10px;
	vertical-align:middle;
	}
	
#copyright {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	font-size:10px;
	color:#cccccc;
	}
/******************* NAV - MENU STUFF **********************/

#top {
	width:1001px;
	height:38px;
	background-color: #fffeec;
	background-image: url(../images/nav_bg.png);
	background-repeat: no-repeat;
    }

#temp {
    width:1001px;
    height: 66px;
    background:pink;
    }

#menu {
	width:553px;
	float: left;
	padding-left:18px;
	padding-top:16px;
	border:none;
	z-index: 500;
    }

#menu ul {
	list-style: none;
	margin: 0px;
	padding:0px;
	border:none;
	width:130px;
	float: left;
    }

#menu ul li a.top_nav, #menu ul li a.top_nav:hover, #menu ul li a.top_nav:visited, #menu ul li a.top_nav:visited:hover {
    display: block;
    background:none;
    border: none;
    margin: 0px;
    padding: 1px 0px 8px 0px;
    }

/* for HTML text top-level navigation instead of images

#menu ul li h2 a:link, #menu ul li h2 a:hover, #menu ul li h2 a:visited, #menu ul li h2 a:visited:hover   {
    font: normal bold 12px Arial, Helvetica, sans-serif; display: block; color:#333; padding: 0px 0px 5px 0px; border: 0px; margin: 0px; background: none;
    }
*/

#menu a {
    font: normal bold 11px Arial, Helvetica, sans-serif;
	display: block;
	margin: 0px;
	padding: 5px 22px 5px 8px;
	text-align: left;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
    }

#menu ul li ul li {
    background:#fffeec;
	opacity:.92;
    filter:alpha(opacity=92);
    }

#menu a {
	color: #000;
	font-size:11px;
	font-weight:bold;
	background:#fffeec;
	text-decoration: none;
	padding:0px;
}
#menu a:hover {
	color:#94071a;
	font-size:11px;
	font-weight:bold;
	background:#fffeec;
	text-decoration: none;
	padding:0px;
}

#menu li {position: relative;}

#menu ul ul {
	position: absolute;
	z-index: 500;
}

#menu ul ul ul {
	position: absolute;
	top: 0px;
	left: 100%;
    }

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}



/*************************************/



/*________________________HOME ONLY STYLES__________________________________*/

#news_pos {
	position: absolute;
	width:577px;
	height:280px;
	left: 395px;
	top:35px;
    }

#press_pos {
    position: absolute;
    width:330px;
    height:65px;
    left: 397px;
    top:260px; 
    }

#member_pos {
    position: absolute;
    width:140px;
    height:30px;
    left: 809px;
    top:296px;
    text-align:right;
    }

.newshead {
	color:#94071a;
	font-size-adjust:none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
    }

.newshead a:link {
	color:#94071a;
	text-decoration:none;
}
.newshead a:hover {
	color:#94071a;
	text-decoration:none;
}
.newshead a:visited {
	color:#94071a;
	text-decoration:none;
}
.newshead a:visited:hover {
	color:#94071a;
	text-decoration:none;
}

#news_pos table, #press_pos table {
    width:100%;
    margin-left:2px;
    font-size:11px;
}

.icon {
    vertical-align:bottom;
    }

.pub {
	color:#94071a;
	padding-top:15px;
	padding-bottom:4px;
    }

.pub, .news_link {
    padding-left:6px;
    }

.news_link {
Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #D9EBF7;
    }

.news_link a:link { color:#fff; font-size:11px; text-decoration:none;}
.news_link a:hover { color:#fff; font-size:11px; text-decoration:underline;}
.news_link a:visited { color:#fff; font-size:11px; text-decoration:none;}
.news_link a:visited:hover { color:#fff; font-size:11px; text-decoration:underline;}

.more_link a:visited {
	color: #94071a;;
	text-decoration: underline;
	border-bottom: none;
	font-weight: normal;
}
.more_link a:visited:hover {
	color: #94071a;
	text-decoration: none;
	border-bottom: none;
	font-weight: normal;
}

#search {
    float: left;
    margin-top:11px;
    }

#search td {
    margin:0px;
    padding:0px;
    }

#search td.title {
    vertical-align:middle; 
    font: normal 12px arial;
    color:#666;
    padding-right: 4px;
    }

#search input.text_field
    {
    width:120px;
    height:15px;
    border:1px solid #958880;
    background:transparent;
    color:#333;
    font-size:10px;
	}    

#pulldown {
    float:left;
    width:230px;
    padding:14px 0px 0px 8px;
    
    }

#pulldown select {
    width:210px;
    border:1px solid #958880;
    background: #FFFFCC;
    color:#333;
    font-size:11px;
    line-height:1.5em;
    height:17px;
    }

	
#logo_home {
    position:absolute;
    width:124px;
    height:121px;
    top:34px;
    left:836px;
    }

#col_wrap {
	padding:12px 0px;
	background:#fffeec;
	font-size: 12px;
    }

.col {
	width:302px;
	background:red;
	float:left;
	padding:0px 14px;
	background-color: #fffeec;
	background-image: url(../images/dots.png);
	background-repeat: repeat-y;
	background-position: right top;
    }

.promo_link {
    padding-bottom:5px;
    }

.promo_link a:link { font-weight:bold; color:#333; text-decoration:none;}
.promo_link a:hover {
	font-weight:bold;
	color:#94071A;
	text-decoration:underline;
}
.promo_link a:visited {
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}
.promo_link a:visited:hover {
	font-weight:bold;
	color:#94071A;
	text-decoration:underline;
}

.hm_boxes{
    margin: 0px 0px 14px 14px;
    float:right;
    }

/*________________________INSIDE ONLY STYLES__________________________________*/

.litwrap {padding:3px; background:FFFFCC; margin:12px 13px 12px 0; float:left;}
.litwrap:hover {background: orange;}

#interior_banner {
	position:relative;
	}

#int_logo {
	position:absolute;
	top:12px;
	left:856px;
	}

#interior_wrap {
	width:990px;
	}
#white_line {
	height:2px;
	}

#green_line {
	height:1px;
	background-color:#BFCF36;
	}
	
.breadcrumbs {
	font-size:11px;
	font-weight:bold;
	color:#5C99BA;
	height:15px;
	text-align:right;
	padding:3px 27px 0px 0px;
	}
	
.breadcrumbs a:link{
	color:#950C14;
	text-decoration:none;
}
.breadcrumbs a:hover{
	color:#970518;
	text-decoration:underline;
}
.breadcrumbs a:visited {
	color:#950C14;
	text-decoration:underline;
}
.breadcrumbs a:visited:hover{
	color:#94071a;
	text-decoration:none;
}


.breadcrumbs_text {
	width:550px;
	float:right;
	padding-top:0px;
	}
	
.icons {
	width:215px; float:left; text-align:left;
	}

.icons img {
	padding-left:10px;
	}


#interior_content {
	margin:22px 27px 10px 0px;
	}

#left_menu {
	width:191px;
	background: url(../images/bg_btn_member.gif) bottom no-repeat #fffcc6;
	padding-bottom:15px;
	font-size:11px;
	font-weight:100;
	float:left;
	}

.sec_nav_title {
	color:#94071a;
	padding:12px 10px 5px 15px;
	font-size:14px;
	}

.sec_nav_links {
	color:#94071a;
	padding-left:12px;
	padding-bottom:10px;
	background-image: url(../images/bg_second_nav.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	}

.sec_nav_links a:link {color:#958880; text-decoration:underline }
.sec_nav_links a:hover {color:#333; text-decoration:underline }
.sec_nav_links a:visited {color:#958880; text-decoration:underline }
.sec_nav_links a:visited:hover {color:#333; text-decoration:underline }

.sec_nav_links ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	line-height:1.7em;
	}
	
.sec_nav_links li{
	background-image: url(../images/bullets.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1.6em;
	}

.sec_nav_links ul li ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	}

.sec_nav_links ul li ul li{
	background-image: url(../images/bullets_gray.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1em;
	}

#member_site {
	padding:15px 0px 0px 15px;
    }


.page_title {
	color:#94071a;
	padding:0px 10px 10px 0px;
	font-size:19px;
	}

.page_text {
	color:#333333;
	background:none;
	font-size: 12px;
	}

.page_text ul {
    list-style-type: none;
	padding: 0px;
	margin: 0px;
	line-height:1.4;
    }

.page_text ul li {
    background-image: url(../images/bullets2.gif);
	background-repeat: no-repeat;
	background-position: 0 .3em;
	padding-left: 1.2em;
	padding-bottom:10px;
    }

#right_column {
	padding-left:215px;
	background:none;
	}

#right_content {
	background: url(../images/line_vert.gif) repeat-y;
	width: 650px;
	float: left;
	padding-left:25px;
	}

.int_boxes {
    margin: 0px 0px 14px 14px;
    float:right;
    clear:right;
    }	
	
.int_page_link {
	color:#94071a;
	font-weight:bold;
	padding:10px 0px 0px 5px;
	}
	
.int_page_link a:link {
	color:#FFCC33;
	text-decoration:none
}	
.int_page_link a:hover{
	color:#FFCC33;
	text-decoration:underline;
}
.int_page_link a:visited {
	color:#FFCC33;
	text-decoration:none;
}
.int_page_link a:visited:hover{
	color:#FFCC33;
	text-decoration:underline;
}	
	
/*||||Gotta Have IT page styles||||||*/
/*|||||||||||||||||||||||||||||||||||*/

    #ghit_head { height:70px; background:#B4C123 url(../images/ghit_bg.gif);}
    #ghit_head img#logo{ float:left;}
    #ghit_head img#title {float:right;}
    #ghit_links {width:100%; line-height:1.2em; clear:both;}
    .spaced {height:10px;}
    #ghit_img { background: url(../images/ghit_girls.jpg) no-repeat; width:363px; height:360px; float:right; margin-left:20px;}
    #ghit_img2009 { background: url(../images/ghit2009.jpg) no-repeat; width:363px; height:400px; float:right; margin-left:20px;}
    #ghit_img2 { background: url(../images/ghit_girls2.jpg) no-repeat; width:363px; height:360px; float:right; margin-left:20px;}
    .rolltxt {position:absolute; background:white; width:300px; margin:30px 0 0 33px; visibility: hidden; opacity:.9; filter:alpha(opacity=90);}
    .rolltxt p { padding: 10px 20px;}
    .arrow {color:orange}
    .asterisk {font-size:10px; line-height:1.1em}


/*||||Program-in-a-Box page styles||||||*/
/*|||||||||||||||||||||||||||||||||||*/

    #box_head { height:70px; background:#B4C123;}
    #box_head img#logo{ float:left;}
    #box_head img#title {float:right;}
    #box_links {width:100%; line-height:1.2em; clear:both;}
    .spaced {height:10px;}
    #box_img { width:363px; height:360px; float:right; margin-left:20px;}
    #box_img2009 { background: url(../images/box2009.jpg) no-repeat; width:363px; height:400px; float:right; margin-left:20px;}
    #box_img2 { width:363px; height:360px; float:right; margin-left:20px;}
    .rolltxt {position:absolute; background:white; width:300px; margin:30px 0 0 33px; visibility: hidden; opacity:.9; filter:alpha(opacity=90);}
    .rolltxt p { padding: 10px 20px;}
    .arrow {color:orange}
    .asterisk {font-size:10px; line-height:1.1em}



/*||||Talking Points page styles||||||*/
/*|||||||||||||||||||||||||||||||||||*/

#tp_main a:link {color:#94071a; text-decoration:underline;}
#tp_main a:hover {color:#94071a; text-decoration:none;}
#tp_main a:visited {color:#94071a; text-decoration:underline;}
#tp_main a:visited:hover {color:#94071a; text-decoration:none;}

#tp_main {
	width:730px;
	line-height:1.2em;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-size:11px;
	}

#tp_header {
	padding-bottom:5px;
	}

.tp_titles {
	 text-align:center;
	 color:#BF2F44;
	 font-weight:bold;
	 font-style:italic;
	 padding-top:14px;
	 padding-bottom:5px;
	 font-size:12px;
	 }

.tp_tables td{
	vertical-align:top;
	}

.tp_text_1 {
	padding:0 18px 205px 8px;
	background:url(../images/tp_text_img_1.png)  no-repeat left bottom;
	}

.tp_text_2 {
	padding:0 18px 125px 8px;
	background:url(../images/tp_text_img_2.png)  no-repeat left bottom;
	}

.tp_text_3 {
	padding:0 16px 225px 10px;
	background:url(../images/tp_text_img_3.png)  no-repeat left bottom;
	}

.tp_text_4 ul{
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_4 ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 10px 10px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}

.tp_text_5 ul{
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_5 ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 10px 10px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}

.tp_text_6 {
	padding:0 0 135px 0;
	background:url(../images/tp_text_img_6.png)  no-repeat left bottom;
	}

.tp_text_6 ul{
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_6 ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 10px 10px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;

	}

.tp_text_7 {
	padding:0 0 120px 0;
	background:url(../images/tp_text_img_7.png)  no-repeat left bottom;
	}

.tp_text_7 ul{
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_7 ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 10px 10px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}
	
.tp_text_8 {
	padding:0 0 120px 0;
	background:url(../images/tp_text_img_8.png)  no-repeat left bottom;
	}

.tp_text_8 ul{
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_8 ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 10px 10px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;

	}

#tp_footer {
	background:#BF2F44;
	height:20px;
	text-align:right;
	padding:15px 15px 0 0;
	color:#F6EAA3;
	font-size:12px;
	}


#tp_footer a:link {color:#FFFFCC; text-decoration:underline;}
#tp_footer a:hover {color:#FFFFCC; text-decoration:none;}
#tp_footer a:visited {color:#FFFFCC; text-decoration:underline;}
#tp_footer a:visited:hover {color:#FFFFCC; text-decoration:none;}


.tp_titles_math {
	 text-align:center;
	 color:#9581AC;
	 font-weight:bold;
	 font-style:italic;
	 padding:14px 10px 5px 10px;
	 font-size:12px;
	 }

.tp_big_titles_math {
	 text-align:center;
	 color:#9581AC;
	 font-weight:100;
	 padding:14px 10px 5px 10px;
	 font-size:22px;
	 line-height:1em;
	 }


.tp_small_titles_math {
	 text-align:center;
	 color:#666666;
	 font-weight:100;
	 padding:0px 10px 10px 10px;
	 font-size:14px;
	 line-height:1.15em;
	 
	 }

.tp_text_1_math {
	padding:30px 15px 25px 20px;
	background:url(../images/tp_text_img_1_math.png)  no-repeat center bottom;
	font-weight:100;
	font-style:italic;
	font-size:13px;
	line-height:1.1em;
	color:#333333;
	}


.tp_text_2_math {
	padding:0 15px 130px 25px;
	background:url(../images/tp_text_img_2_math.png)  no-repeat center bottom;
	}
	
.tp_text_3_math {
	padding:5px 40px 10px 23px;
	background:url(../images/tp_text_img_3_math.png)  no-repeat center bottom;

	}

.tp_text_4_math {
	padding:5px 20px 20px 5px;
	}

.tp_text_5_math {
	padding:0 15px 20px 15px;
	background:url(../images/tp_text_img_5_math.png)  no-repeat right bottom;
	}

.tp_text_6_math {
	padding:0 25px 20px 25px;
	}


.tp_text_7_math {
	padding:0 15px 30px 15px;
	background:url(../images/tp_text_img_8_ban.png)  no-repeat left bottom;
	}



#tp_footer_math {
	background:#9581AC;
	height:20px;
	text-align:right;
	padding:15px 15px 0 0;
	color:#F6EAA3;
	font-size:12px;
	}



#tp_footer_math a:link {color:#FFFFCC; text-decoration:underline;}
#tp_footer_math a:hover {color:#FFFFCC; text-decoration:none;}
#tp_footer_math a:visited {color:#FFFFCC; text-decoration:underline;}
#tp_footer_math a:visited:hover {color:#FFFFCC; text-decoration:none;}



/* Begin TP Curriculum Styles */


.tp_header_curriculum {
	 text-align:center;
	 color:#F57300;
	 font-weight:bold;
	 font-style:italic;
	 padding:8px 0px 8px 0px;
	 font-size:12px;
	 }

.tp_text_1_curriculum {
	padding:10px 20px 40px 20px;
	margin-bottom:30px;
	background:url(../images/tp_curric_box1_dots.png)  no-repeat center bottom;
	line-height:1.1em;
	color:#333333;
	}


.tp_text_2_curriculum {
	padding:10px 20px 10px 20px;
	margin-bottom:30px;
	line-height:1.1em;
	color:#333333;
	}
	
.tp_text_2_curriculum ul{
	padding:5px 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_2_curriculum ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 5px 5px;
	background-image: url(../images/tp_curric_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}
	
.tp_text_3_curriculum {
	padding:10px 20px 10px 20px;
	margin-bottom:30px;
	line-height:1.1em;
	color:#333333;
	}

.tp_text_4_curriculum {
	padding:10px 20px 65px 20px;
	margin-bottom:30px;
	background:url(../images/tp_curric_box1_dots.png)  no-repeat center bottom;
	line-height:1.1em;
	color:#333333;
	}

.tp_text_4_curriculum ul{
	padding:0px 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_4_curriculum ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 5px 5px;
	background-image: url(../images/tp_curric_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}


.tp_text_5_curriculum {
	padding:10px 20px 10px 20px;
	margin-bottom:30px;
	line-height:1.1em;
	color:#333333;
	}

.tp_text_5_curriculum ul{
	padding:0px 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_5_curriculum ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 5px 5px;
	background-image: url(../images/tp_curric_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}



.tp_text_6_curriculum {
	padding:10px 20px 10px 20px;
	margin-bottom:30px;
	line-height:1.1em;
	color:#333333;
	}
	
	
.tp_text_7_curriculum {
	padding:10px 20px 10px 20px;
	margin-bottom:30px;
	line-height:1.1em;
	color:#333333;
	}


.tp_text_7_curriculum ul{
	padding:0px 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_7_curriculum ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 5px 5px;
	background-image: url(../images/tp_curric_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}


.tp_text_8_curriculum {
	padding:10px 20px 10px 20px;
	margin-bottom:30px;
	line-height:1.1em;
	color:#333333;
	}

.tp_text_8_curriculum ul{
	padding:0px 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_8_curriculum ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 5px 5px;
	background-image: url(../images/tp_curric_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}


#tp_footer_curriculum {
	background:#F57300;
	height:20px;
	text-align:right;
	padding:15px 15px 0 0;
	color:#F6EAA3;
	font-size:12px;
	}



#tp_footer_curriculum a:link {color:#FFFFCC; text-decoration:underline;}
#tp_footer_curriculum a:hover {color:#FFFFCC; text-decoration:none;}
#tp_footer_curriculum a:visited {color:#FFFFCC; text-decoration:underline;}
#tp_footer_curriculum a:visited:hover {color:#FFFFCC; text-decoration:none;}



/* End TP Curriculum Styles */




.tp_titles_ib {
	 text-align:center;
	 color:#5B9BBB;
	 font-weight:bold;
	 font-style:italic;
	 padding:14px 10px 5px 10px;
	 font-size:12px;
	 }

.tp_big_titles_ib {
	 text-align:center;
	 color:#5B9BBB;
	 font-weight:100;
	 padding:14px 10px 5px 10px;
	 font-size:22px;
	 }

.tp_small_titles_ib {
	 text-align:center;
	 color:#666666;
	 font-weight:100;
	 padding:0px 10px 10px 10px;
	 font-size:16px;
	 }


.tp_text_1_ib {
	padding:0 15px 15px 0px;
	background:url(../images/tp_text_img_1_ban.png)  no-repeat left bottom;
	}
	
.tp_text_1_ib ul{
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	background:none;
	}
	
.tp_text_1_ib ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 10px 0px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;

	}


.tp_text_2_ib {
	padding:0 10px 10px 0px;
	background:url(../images/tp_text_img_8_ban.png)  no-repeat center bottom;
	}

.tp_text_2_ib ul{
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}
	
.tp_text_2_ib ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 10px 0px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}

.tp_text_3_ib {
	padding:0 15px 25px 20px;
	background:url(../images/tp_text_img_3_ban.png)  no-repeat center bottom;
	}
	
.tp_text_4_ib {
	padding:5px 10px 10px 30px;
	margin:5px 10px 10px 10px;
	}

.tp_text_4_ib ul{
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_4_ib ul li {
	padding:0 15px 10px 15px;
	margin:0 ;
	}

.tp_text_5_ib ul{
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.tp_text_5_ib ul li {
	padding:0;
	margin:0 15px 10px 15px;
	}

.tp_text_6_ib {
	padding:0 15px 20px 15px;
	background:url(../images/tp_text_img_6_ban.png)  no-repeat center bottom;
	}

.tp_text_6_ib ul{
	padding-left:8px;
	margin:0;
	list-style:square;
	background:none;
	}

.tp_text_6_ib ul li {
	padding:5px;
	margin:0 15px 10px 15px;
	}

.tp_text_7_ib {
	padding:0 15px 20px 18px;
	background:url(../images/tp_text_img_7_ban.png)  no-repeat right bottom;
	}

.tp_text_7_ib ul{
	padding-left:8px;
	margin:0;
	list-style:square;
	background:none;
	}

.tp_text_7_ib ul li {
	padding:0;
	margin:0 15px 10px 15px;
	}
	
.tp_text_8_ib {
	padding:0 20px 30px 25px;
	background:url(../images/tp_text_img_8_ban.png)  no-repeat center bottom;
	}

.tp_text_8_ib ul{
	padding-left:8px;
	margin:0;
	list-style:square;
	background:none;
	}

.tp_text_8_ib ul li {
	padding:0;
	margin:0 15px 10px 15px;
	}


#tp_footer_ib {
	background:#5B9BBB;
	height:20px;
	text-align:right;
	padding:15px 15px 0 0;
	color:#F6EAA3;
	font-size:12px;
	}


#tp_footer_ib a:link {color:#FFFFCC; text-decoration:underline;}
#tp_footer_ib a:hover {color:#FFFFCC; text-decoration:none;}
#tp_footer_ib a:visited {color:#FFFFCC; text-decoration:underline;}
#tp_footer_ib a:visited:hover {color:#FFFFCC; text-decoration:none;}




/*||||Resources - Camps page styles - Added 10-21-2009||||||*/
/*|||||||||||||||||||||||||||||||||||*/

#res_camp_main a:link {color:#40858D; text-decoration:underline;}
#res_camp_main a:hover {color:#40858D; text-decoration:none;}
#res_camp_main a:visited {color:#40858D; text-decoration:underline;}
#res_camp_main a:visited:hover {color:#40858D; text-decoration:none;}

#res_camp_main {
	width:730px;
	line-height:1.2em;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-size:11px;
	color:#666;
	}

#res_camp_header {
	padding-bottom:5px;
	}

.sc_orange_bar {
	 background:url(../images/res_sc_orangebar.png) repeat-y;
	 color:#FFFFCC;
	 font-weight:bold;
	 padding-top:14px;
	 padding-left:14px;
	 padding-bottom:14px;
	 font-size:12px;
	 }
	 
.sc_orange_bar_full {
	 background:url(../images/res_sc_orangebar_full.png) repeat-y;
	 color:#FFFFCC;
	 font-weight:bold;
	 padding-top:14px;
	 padding-left:14px;
	 padding-bottom:14px;
	 font-size:12px;
	 }


	
.res_camp_tables td{
	vertical-align:top;
	}
	
	
.res_camp_col {
	padding:12px 20px 40px 12px;
	width:365px;
	}

.res_camp_col2 {
	padding:12px 20px 55px 12px;
	}

.res_camp_col ul{
	padding:5px 0 0 10px;
	margin:0;
	list-style:none;
	background:none;
	}

.res_camp_col ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 5px 5px;
	background-image: url(../images/res_sc_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}

.res_camp_col_full {
	padding:12px 18px 55px 12px;
	}

.res_camp_col_full ul{
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	background:none;
	}

.res_camp_col_full ul li {
	padding:0 5px 5px 5px;
	margin:0 10px 5px 5px;
	background-image: url(../images/res_sc_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 1em;
	}

#res_camp_footer {
	background:#BF2F44;
	height:20px;
	text-align:right;
	padding:15px 15px 0 0;
	color:#F6EAA3;
	font-size:12px;
	}












#res_camp_footer a:link {color:#FFFFCC; text-decoration:underline;}
#res_camp_footer a:hover {color:#FFFFCC; text-decoration:none;}
#res_camp_footer a:visited {color:#FFFFCC; text-decoration:underline;}
#res_camp_footer a:visited:hover {color:#FFFFCC; text-decoration:none;}



























/*-- ____________________________________ form styles _______________________-- */


.yearPaginateContainer {

	text-align: center;
	font-size: 14px;
}
	
	



.calendarTable {
	border-collapse: collapse;
	border-spacing: 0px;
	margin:0; 

}

.calendarTable td.month {
	text-align: center;
	margin:0; 
	padding:0; 

}

.calendarTable td{
	margin:0; 
	padding: 5px;
}





.toolEditTable
{
	border-spacing: 0px;
	margin:0; 
	border-collapse:collapse; 

}
.toolEditTable td
{
	vertical-align: top;
	text-align: left;
	padding: 0px 6px 20px 0px;

}
.toolEditTable th
{
	vertical-align: top;
	text-align: left;
	padding: 0;

}

.toolEditTable .right
{
	vertical-align: top;
	text-align: right;
}



.toolMessage
{
	color:red;
	font-weight:bold;
}



.required-field {
	color: #990000;
	font-weight: bold;
}

.formtable {
    margin-left:auto;
    margin-right:auto;
    }
 
.formtable td {
    padding:6px;
    line-height:1.5em;
    } 

.formtable td.heads{
    text-align:right;
    padding-right:10px;
    } 
 
.formtable input.txt {
    width:180px;
    height:15px;
    border:1px solid #999;
    background:transparent;
    color:#333;
    font-size:10px;
    }

.head_right {
    text-align: right;
    padding-right: 20px;
    }

.diff {
    background:#F4F3F1
    }
 
/*#######*/


.newsletterTable {
	border-spacing: 0px;
	margin:0; 
	border-collapse:collapse; 
}

.newsletterTable td {
	vertical-align: top;
	text-align: left;
}


.newsletterTable td.right {
	padding: 0px 0px 30px 20px;

}
.newsletterTable td.left {
	padding: 0px 20px 30px 0px;

}

.new_title {
	color: #5C99BA
}

.searchTable {
	border-spacing: 0px;
	margin:0; 
	border-collapse:collapse; 
}

.searchTable td {
	vertical-align: top;
	text-align: left;
	padding: 5px;
}



/* ############### */


#cse-search-results {

	
	

}

/* #### MULTI MEDIA STYLES ############### */

table.img_multimedia {
    background:#5C99BA;
    }

table.img_multimedia td.tl {background: #fffeec url(../images/crn_blu_tl.png) no-repeat;}
table.img_multimedia td.tr {background: transparent url(../images/crn_blu_tr.png) no-repeat;}
table.img_multimedia td.bl {background: transparent url(../images/crn_blu_bl.png) no-repeat;}
table.img_multimedia td.br {background: transparent url(../images/crn_blu_br.png) no-repeat;}

.int_boxes_multimedia {
    margin: 0 0 10px 0px;
    float:right;
    clear:right;
    }	
	
	
	
/* hopper ad */

#hopperAd
{
	background: url(../images/hopper_bg.png) no-repeat right bottom;
	margin-bottom: 20px
}

li#haDiploma,
li#haSalary,
li#haPatents
{
	padding-bottom: 30px;
	padding-left: 70px;
}

li#haDiploma
{
	background: url(../images/ha_diploma.png) no-repeat left top;
}

li#haSalary
{
	background: url(../images/ha_salary.png) no-repeat left top;
}

li#haPatents
{
	background: url(../images/ha_patents.png) no-repeat left top;
}




/* DONATE PORTAL STYLES */

#donate_top {
width:1001px; margin-left:auto; margin-right:auto; clear:both; background: url(../images/donate/portal_donate_top_bg.jpg) no-repeat top left; height:178px;
}

#donate_logo {
	float:left; width:790px; text-align:right; padding: 20px 10px 9px 30px;
	}

#donate_link {
	padding-top:93px;
	color:#fffeec;
	font-weight:normal;
	line-height:1.2em;
	}

#donate_link a:link {color:#E4F577; text-decoration:underline;}
#donate_link a:hover {color:#E4F577; text-decoration:none;}
#donate_link a:visited {color:#E4F577; text-decoration:underline;}
#donate_link a:hover:visited {color:#E4F577; text-decoration:none;}

#donate_ncwit {
	float:right; width:125px; height:120px; font-size:10px; color:#CCCCCC; padding:4px 42px 0 0;
	}

#portal_content {
	padding:20px;
	}

#btm_portal {
	background:url(../images/donate/btm_bg_portal.png) no-repeat; height:22px; width:1001px; clear:both;
	}

.page_breadcrumbs {
	font-size:11px;
	font-weight:bold;
	color:#5C99BA;
	height:16px;
	text-align:right;
	padding: 4px;
}

#donate_content {
	width:690px; background:url(../images/donate/dot_line.jpg) right top repeat-y; float:left; padding-right:15px;
	}

#donate_text {
	width:685px;
	}

#donate_right {
	float:right; width:230px;
	}
	
#donate_right img {
	padding-bottom:10px;
	}	
	
#donate_donatebtn {
	width:230px; height:145px; background:url(../images/donate/donate_btn.jpg) no-repeat; padding-bottom:10px;
	}

#donate_donatebtn form{
	position:relative; top:111px; width:110px; left:93px;
	}

#donate_donatebtn form input{
	height:20px; width:52px; vertical-align:top; 
	}

#donate_gobtn{
	 width:20px; height:18px; position:relative; top:85px; left:190px; padding:0;
	 }

.donate_separator{
	clear:both; height:15px;
	}

.donate_sourcebox{
	background:#EFEDEC; padding:15px 15px 0 15px;
	}
	
.donate_sourcetitle{
	 font-size:14px; color:#666666; font-weight:bold;
	 }

.donate_sourcetxt{
	color:#666666;
	font-size:10px;
	}

#donate_footer {
	margin-left:auto; margin-right:auto; width:980px;
	}
	
#donate_footer_links {
	float:left; width:300px; font-size:10px; color:#666666; padding-bottom:15px;
	}


/*----------- NEW STYLES FOR SUPOORTERS PAGE  ---------------*/




.supporters_section {
	padding: 25px 0;
	vertical-align:top;
	text-align:center;
	}


.supporters_title {
	text-align:left;
	font-size:14px;
	padding-bottom:10px;
	font-weight:bold;
	}



.supporters_section img {
	padding:0 20px;
	vertical-align: middle;
	}
#wrap #main #news_pos #form1 #searchpubs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #215FAC;
	background-color: #fffeec;
	font-weight: bold;
}
